<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="Kruikube..../">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootswatch@5.1.3/dist/lux/bootstrap.min.css">
		<title>Kruikube plastique</title>
	</head>
	<body>
		<header>
			<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
				<div class="container-fluid">
					<a class="navbar-brand" href="/index.html">Kruikube</a>
					<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>

					<div class="collapse navbar-collapse" id="navbarColor01">
						<ul class="navbar-nav me-auto">
							<li class="nav-item">
								<a class="nav-link" href="/Kruikube-bois.html">Kruikube bois</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="/Kruikube-metal.html">Kruikube metal</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="/Kruikube-plastique.html">Kruikube plastique</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>
		<main>
			<div class="container mt-5">
				<h1 class="text-center">Kruikube plastique</h1>
				<p>Le 
					<a href="/index.html">Kruikube</a>
					en plastique est une reprise de l'oeuvre original qui denonce le plastique bleu qu'on retrouve au fond des oceans et l'inégalité grace à sa taille de 18cm sur 16cm. Grâce à son ergonomie, le 
					<a href="/index.html">Kruikube</a>
					en plastique est parfaitement maniable et résistant.pour un poids de 50 gramme, le 
					<a href="/index.html">Kruikube</a>
					plastique et non seulement eco-responsable grace au plastique 100% recyclée et se dillue dans l'eau pour pas abimé nos mignifique eaux et poisson. Attention tout de meme le 
					<a href="/index.html">Kruikube</a>
					plastique ne resiste pas a l'eau, ni la pluie.</p>
					<img class="box col-xs-12 col-sm-4 pe-0" src="/images/kruikube-plastique.webp" alt="kruikube en plastique">
			</div>
		</main>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
</html>
